VMware驱动程序"vmci.sys"的版本不正确 怎么解决-阿里云开发者社区

开发者社区> 云计算> 正文
登录阅读全文

VMware驱动程序"vmci.sys"的版本不正确 怎么解决

简介:
 解决办法:
  1、创建好虚拟机之后,别打开电源,然后到建好的虚拟机文件夹里;
  2、找到后缀vmx的文件,记事本打开;
  3、找到vmci0.present=‘TRUE’,把true改为false;
  4、保存即可。










本文转自 蓝叶子Sheep 51CTO博客,原文链接:http://blog.51cto.com/dellinger/1962424,如需转载请自行联系原作者

版权声明:本文内容由阿里云实名注册用户自发贡献,版权归原作者所有,阿里云开发者社区不拥有其著作权,亦不承担相应法律责任。具体规则请查看《阿里云开发者社区用户服务协议》和《阿里云开发者社区知识产权保护指引》。如果您发现本社区中有涉嫌抄袭的内容,填写侵权投诉表单进行举报,一经查实,本社区将立刻删除涉嫌侵权内容。

分享:
云计算
使用钉钉扫一扫加入圈子
+ 订阅

时时分享云计算技术内容,助您降低 IT 成本,提升运维效率,使您更专注于核心业务创新。

其他文章
最新文章
相关文章